.notification-detail {
  $parent: &;

  margin-bottom: 16px;

  &__title {
    color: $color-limeGreen;
  }

  &.warning {
    #{$parent}__main {
      border-color: $alert-purple;
    }

    #{$parent}__title {
      color: $alert-purple;
    }
  }

  &__main {
    border: 2px solid #e5ebf1;
    padding: 16px;
    border-radius: 8px;
    position: relative;
  }

  &__content {
    line-height: 1.25;
    margin-bottom: 1.5rem;
    * {
      line-height: inherit;
    }
    p:last-child {
      margin-bottom: 0;
    }
  }
}
